/********************************************
 * General settings
 */
 
.not-tablet, .desktop-only, .phablet-only, .phone-only, .phone480-only {
  display: none;
}

#container, header, nav, #content, footer {
  width: 768px;
}

.wrapper {
  width: auto;
}

/********************************************
 * 
 */


#logo{
    left: 15px;	
}
#content .wrapper{
	padding: 0 20px;	
}

#home-sections .section{
    display: block;
    width: initial;
    margin-bottom: 50px;
}
#home-sections h2{
    min-height: initial;	
}

#footer_menu .group{
	display: block;
}
#footer_menu .social_links{
	position: absolute;
    top: -15px;
    right: 0px;	
}
footer{
	height: 280px;	
    border-bottom: 40px solid #fff;	
}
#footer_menu{
	margin-top:30px;
}
#content{
	padding: 35px 0 370px;
}
#footer_website_link{
	margin-top: 25px;
}
body.home_page #content{
	padding-bottom: 310px;	
}
.phone_container {
    top: 10px;
    right: 10px;
    font-size: 20px;
}

img.phone_icon {
    height: 15px;
}